Commit fb6cebd4 authored by Jan Groenewald's avatar Jan Groenewald
Browse files

depend on debhelper 9 so we can still build in ubuntu 14.04

parent 778c86ef
......@@ -2,7 +2,7 @@ Source: aims-desktop
Section: metapackages
Priority: optional
Maintainer: Jonathan Carter <jcarter@linux.com>
Build-Depends: debhelper (>=10)
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8
Homepage: https://www.aims.ac.za
Vcs-Git: https://bitbucket.org/aims_za/aims-desktop-metapackages.git
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment